[boot]
address=0xa0200000
[bigrom]
halID="aTuX"
romTrim=0x10000
locale=enUS
companyID="Palm"
versionString="Wed 11/02/2005 06:53 PM"
readOnlyParms="0x00000000"
bigROMOffset=0x20000000
hdr=0x20000000
model=big
resourceAlignment=32
romBlock=0x20000000,0x01000000
romHalDB=BigDAL.prc
romBootDB=SystemNewXScale.bprc
romDB=SystemNewXScale_enUS.oprc
romDB=SystemNewXScale_frFR.oprc
romDB=SystemNewXScale_itIT.oprc
romDB=SystemNewXScale_deDE.oprc
romDB=SystemNewXScale_esES.oprc
romDB=SystemNewXScale_ptBR.oprc
romDB=MPEG4LIB.prc
romDB=MoHiSp1Lib.prc
romDB=NMSCPT.prc
romDB=UPDD.prc
romDB=palmOne.pdb
romDB=PocketTunes.bprc
romDB=PocketTunes_enUS.oprc
romDB=PocketTunes_frFR.oprc
romDB=PocketTunes_itIT.oprc
romDB=PocketTunes_deDE.oprc
romDB=PocketTunes_esES.oprc
romDB=PocketTunes_ptBR.oprc
romDB=BtExgLib.bprc
romDB=BtExgLib_enUS.oprc
romDB=BtExgLib_frFR.oprc
romDB=BtExgLib_itIT.oprc
romDB=BtExgLib_deDE.oprc
romDB=BtExgLib_esES.oprc
romDB=BtExgLib_ptBR.oprc
romDB=BtManPnl.bprc
romDB=BtManPnl_enUS.oprc
romDB=BtManPnl_frFR.oprc
romDB=BtManPnl_itIT.oprc
romDB=BtManPnl_deDE.oprc
romDB=BtManPnl_esES.oprc
romDB=BtManPnl_ptBR.oprc
romDB=BtCommVdrv.bprc
romDB=BtCommVdrv_enUS.oprc
romDB=BtCommVdrv_frFR.oprc
romDB=BtCommVdrv_itIT.oprc
romDB=BtCommVdrv_deDE.oprc
romDB=BtCommVdrv_esES.oprc
romDB=BtCommVdrv_ptBR.oprc
romDB=BtExt.prc
romDB=BtLib.bprc
romDB=BtLib_enUS.oprc
romDB=BtLib_frFR.oprc
romDB=BtLib_itIT.oprc
romDB=BtLib_deDE.oprc
romDB=BtLib_esES.oprc
romDB=BtLib_ptBR.oprc
romDB=BtManager.bprc
romDB=BtManager_enUS.oprc
romDB=BtManager_frFR.oprc
romDB=BtManager_itIT.oprc
romDB=BtManager_deDE.oprc
romDB=BtManager_esES.oprc
romDB=BtManager_ptBR.oprc
romDB=BtStack.prc
romDB=BtTransport.bprc
romDB=BtTransport_enUS.oprc
romDB=BtTransport_frFR.oprc
romDB=BtTransport_itIT.oprc
romDB=BtTransport_deDE.oprc
romDB=BtTransport_esES.oprc
romDB=BtTransport_ptBR.oprc
romDB=EncryptionReset.prc
romDB=FCCMLib.prc
romDB=DMA.prc
romDB=HDDriver.prc
romDB=MMCCard.prc
romDB=SerialDriver.prc
romDB=USBDriver.prc
romDB=LcdOverlayManager.prc
romDB=AzBluetoothSlip.prc
romDB=ArmLog.prc
romDB=NetServices.prc
romDB=wifibusiflib.prc
romDB=WiFiCoreLib.prc
romDB=WiFiGlueLib.bprc
romDB=WiFiGlueLib_enUS.oprc
romDB=WiFiGlueLib_frFR.oprc
romDB=WiFiGlueLib_itIT.oprc
romDB=WiFiGlueLib_deDE.oprc
romDB=WiFiGlueLib_esES.oprc
romDB=WiFiGlueLib_ptBR.oprc
romDB=WiFiLib.bprc
romDB=WiFiLib_enUS.oprc
romDB=WiFiLib_frFR.oprc
romDB=WiFiLib_itIT.oprc
romDB=WiFiLib_deDE.oprc
romDB=WiFiLib_esES.oprc
romDB=WiFiLib_ptBR.oprc
romDB=WiFiNPPI.bprc
romDB=WiFiNPPI_enUS.oprc
romDB=WiFiNPPI_frFR.oprc
romDB=WiFiNPPI_itIT.oprc
romDB=WiFiNPPI_deDE.oprc
romDB=WiFiNPPI_esES.oprc
romDB=WiFiNPPI_ptBR.oprc
romDB=WiFiSetup.bprc
romDB=WiFiSetup_enUS.oprc
romDB=WiFiSetup_frFR.oprc
romDB=WiFiSetup_itIT.oprc
romDB=WiFiSetup_deDE.oprc
romDB=WiFiSetup_esES.oprc
romDB=WiFiSetup_ptBR.oprc
romDB=WiFiSlip.bprc
romDB=WiFiSlip_enUS.oprc
romDB=WiFiSlip_frFR.oprc
romDB=WiFiSlip_itIT.oprc
romDB=WiFiSlip_deDE.oprc
romDB=WiFiSlip_esES.oprc
romDB=WiFiSlip_ptBR.oprc
romDB=WiFiPnl.bprc
romDB=WiFiPnl_enUS.oprc
romDB=WiFiPnl_frFR.oprc
romDB=WiFiPnl_itIT.oprc
romDB=WiFiPnl_deDE.oprc
romDB=WiFiPnl_esES.oprc
romDB=WiFiPnl_ptBR.oprc
romDB=8305Fw.3.0.71.p3.pdb
romDB=MPEG4Decoder.prc
romDB=MP3Codec.prc
romDB=DCL.prc
romDB=PmPPPNetIFLib.bprc
romDB=PmPPPNetIFLib_enUS.oprc
romDB=PmPPPNetIFLib_frFR.oprc
romDB=PmPPPNetIFLib_itIT.oprc
romDB=PmPPPNetIFLib_deDE.oprc
romDB=PmPPPNetIFLib_esES.oprc
romDB=PmPPPNetIFLib_ptBR.oprc
romDB=VPNShimLib.prc
romDB=VPNPnl.bprc
romDB=VPNPnl_enUS.oprc
romDB=VPNPnl_frFR.oprc
romDB=VPNPnl_itIT.oprc
romDB=VPNPnl_deDE.oprc
romDB=VPNPnl_esES.oprc
romDB=VPNPnl_ptBR.oprc
romSplashDB=SplashscreenColor-2X.bprc
romDB=SplashscreenColor-2X_enUS.oprc
romDB=SplashscreenColor-2X_frFR.oprc
romDB=SplashscreenColor-2X_itIT.oprc
romDB=SplashscreenColor-2X_deDE.oprc
romDB=SplashscreenColor-2X_esES.oprc
romDB=SplashscreenColor-2X_ptBR.oprc
romDB=PmSystemLib.bprc
romDB=PmSystemLib_enUS.oprc
romDB=PmSystemLib_frFR.oprc
romDB=PmSystemLib_itIT.oprc
romDB=PmSystemLib_deDE.oprc
romDB=PmSystemLib_esES.oprc
romDB=PmSystemLib_ptBR.oprc
romDB=PmTraceLib.prc
romDB=DefaultDirectories.bprc
romDB=DefaultDirectories_enUS.oprc
romDB=DefaultDirectories_frFR.oprc
romDB=DefaultDirectories_itIT.oprc
romDB=DefaultDirectories_deDE.oprc
romDB=DefaultDirectories_esES.oprc
romDB=DefaultDirectories_ptBR.oprc
romDB=DevicePatch.bprc
romDB=DevicePatch_enUS.oprc
romDB=DevicePatch_frFR.oprc
romDB=DevicePatch_itIT.oprc
romDB=DevicePatch_deDE.oprc
romDB=DevicePatch_esES.oprc
romDB=DevicePatch_ptBR.oprc
romDB=HardKeyRecord.prc
romDB=HardKeyRotate.prc
romDB=MfgTestExt.prc
romDB=PmConnectorLib.prc
romDB=AddIt.prc
romDB=AddIt-Content.pdb
romDB=AddIt_data.pdb
romDB=AddItVault.bprc
romDB=AddItVault_enUS.oprc
romDB=AddItVault_frFR.oprc
romDB=AddItVault_itIT.oprc
romDB=AddItVault_deDE.oprc
romDB=AddItVault_esES.oprc
romDB=AddItVault_ptBR.oprc
romDB=AddIt_deDE-Content.pdb
romDB=AddIt_deDE_data.pdb
romDB=AddIt_esES-Content.pdb
romDB=AddIt_esES_data.pdb
romDB=AddIt_frFR-Content.pdb
romDB=AddIt_frFR_data.pdb
romDB=AddIt_itIT-Content.pdb
romDB=AddIt_itIT_data.pdb
romDB=AddIt_ptBR-Content.pdb
romDB=AddIt_ptBR_data.pdb
romDB=BFViewer.prc
romDB=LifeDriverVData.pdb
romDB=sysZLib.prc
romDB=AglkglLib.prc
romDB=AJL.prc
romDB=Amil.prc
romDB=EmPalmUILib.prc
romDB=ImgFile.prc
romDB=LocalReceive.prc
romDB=Media_Tips.bprc
romDB=Media_Tips_enUS.oprc
romDB=Media_Tips_frFR.oprc
romDB=Media_Tips_itIT.oprc
romDB=Media_Tips_deDE.oprc
romDB=Media_Tips_esES.oprc
romDB=Media_Tips_ptBR.oprc
romDB=MImgPlugIn.prc
romDB=MPEG1LIB.prc
romDB=MVLib.prc
romDB=PalmImageLib.prc
romDB=PalmPhotoLib.bprc
romDB=PalmPhotoLib_enUS.oprc
romDB=PalmPhotoLib_frFR.oprc
romDB=PalmPhotoLib_itIT.oprc
romDB=PalmPhotoLib_deDE.oprc
romDB=PalmPhotoLib_esES.oprc
romDB=PalmPhotoLib_ptBR.oprc
romDB=PhotoManager.prc
romDB=Photos.bprc
romDB=Photos_enUS.oprc
romDB=Photos_frFR.oprc
romDB=Photos_itIT.oprc
romDB=Photos_deDE.oprc
romDB=Photos_esES.oprc
romDB=Photos_ptBR.oprc
romDB=PreviewPhotoLib.bprc
romDB=PreviewPhotoLib_enUS.oprc
romDB=PreviewPhotoLib_frFR.oprc
romDB=PreviewPhotoLib_itIT.oprc
romDB=PreviewPhotoLib_deDE.oprc
romDB=PreviewPhotoLib_esES.oprc
romDB=PreviewPhotoLib_ptBR.oprc
romDB=SyncMedia.prc
romDB=VideoAccess.bprc
romDB=VideoAccess_enUS.oprc
romDB=VideoAccess_frFR.oprc
romDB=VideoAccess_itIT.oprc
romDB=VideoAccess_deDE.oprc
romDB=VideoAccess_esES.oprc
romDB=VideoAccess_ptBR.oprc
romDB=Klondike.prc
romDB=ConnectLib.bprc
romDB=ConnectLib_enUS.oprc
romDB=ConnectLib_frFR.oprc
romDB=ConnectLib_itIT.oprc
romDB=ConnectLib_deDE.oprc
romDB=ConnectLib_esES.oprc
romDB=ConnectLib_ptBR.oprc
romDB=Launcher.bprc
romDB=Launcher_enUS.oprc
romDB=Launcher_frFR.oprc
romDB=Launcher_itIT.oprc
romDB=Launcher_deDE.oprc
romDB=Launcher_esES.oprc
romDB=Launcher_ptBR.oprc
romDB=Setup.bprc
romDB=Setup_enUS.oprc
romDB=Setup_frFR.oprc
romDB=Setup_itIT.oprc
romDB=Setup_deDE.oprc
romDB=Setup_esES.oprc
romDB=Setup_ptBR.oprc
romDB=AboutBoxLib.bprc
romDB=AboutBoxLib_enUS.oprc
romDB=AboutBoxLib_frFR.oprc
romDB=AboutBoxLib_itIT.oprc
romDB=AboutBoxLib_deDE.oprc
romDB=AboutBoxLib_esES.oprc
romDB=AboutBoxLib_ptBR.oprc
romDB=CategoryLib.bprc
romDB=CategoryLib_enUS.oprc
romDB=CategoryLib_frFR.oprc
romDB=CategoryLib_itIT.oprc
romDB=CategoryLib_deDE.oprc
romDB=CategoryLib_esES.oprc
romDB=CategoryLib_ptBR.oprc
romDB=DmTxn.prc
romDB=ImageUtilsLib.prc
romDB=IMUMathLib.prc
romDB=LocsLib.bprc
romDB=LocsLib_enUS.oprc
romDB=LocsLib_frFR.oprc
romDB=LocsLib_itIT.oprc
romDB=LocsLib_deDE.oprc
romDB=LocsLib_esES.oprc
romDB=LocsLib_ptBR.oprc
romDB=MapLib.prc
romDB=Memo.bprc
romDB=Memo_enUS.oprc
romDB=Memo_frFR.oprc
romDB=Memo_itIT.oprc
romDB=Memo_deDE.oprc
romDB=Memo_esES.oprc
romDB=Memo_ptBR.oprc
romDB=ToDo.bprc
romDB=ToDo_enUS.oprc
romDB=ToDo_frFR.oprc
romDB=ToDo_itIT.oprc
romDB=ToDo_deDE.oprc
romDB=ToDo_esES.oprc
romDB=ToDo_ptBR.oprc
romDB=TxnLogLib.prc
romDB=Address.bprc
romDB=Address_enUS.oprc
romDB=Address_frFR.oprc
romDB=Address_itIT.oprc
romDB=Address_deDE.oprc
romDB=Address_esES.oprc
romDB=Address_ptBR.oprc
romDB=AddressLib.bprc
romDB=AddressLib_enUS.oprc
romDB=AddressLib_frFR.oprc
romDB=AddressLib_itIT.oprc
romDB=AddressLib_deDE.oprc
romDB=AddressLib_esES.oprc
romDB=AddressLib_ptBR.oprc
romDB=Datebook.bprc
romDB=Datebook_enUS.oprc
romDB=Datebook_frFR.oprc
romDB=Datebook_itIT.oprc
romDB=Datebook_deDE.oprc
romDB=Datebook_esES.oprc
romDB=Datebook_ptBR.oprc
romDB=DatebookLib.bprc
romDB=DatebookLib_enUS.oprc
romDB=DatebookLib_frFR.oprc
romDB=DatebookLib_itIT.oprc
romDB=DatebookLib_deDE.oprc
romDB=DatebookLib_esES.oprc
romDB=DatebookLib_ptBR.oprc
romDB=HiddenAddress.bprc
romDB=HiddenAddress_enUS.oprc
romDB=HiddenAddress_frFR.oprc
romDB=HiddenAddress_itIT.oprc
romDB=HiddenAddress_deDE.oprc
romDB=HiddenAddress_esES.oprc
romDB=HiddenAddress_ptBR.oprc
romDB=HiddenDatebook.bprc
romDB=HiddenDatebook_enUS.oprc
romDB=HiddenDatebook_frFR.oprc
romDB=HiddenDatebook_itIT.oprc
romDB=HiddenDatebook_deDE.oprc
romDB=HiddenDatebook_esES.oprc
romDB=HiddenDatebook_ptBR.oprc
romDB=HiddenMemo.bprc
romDB=HiddenMemo_enUS.oprc
romDB=HiddenMemo_frFR.oprc
romDB=HiddenMemo_itIT.oprc
romDB=HiddenMemo_deDE.oprc
romDB=HiddenMemo_esES.oprc
romDB=HiddenMemo_ptBR.oprc
romDB=HiddenPIMsSupport.prc
romDB=HiddenTodo.bprc
romDB=HiddenTodo_enUS.oprc
romDB=HiddenTodo_frFR.oprc
romDB=HiddenTodo_itIT.oprc
romDB=HiddenTodo_deDE.oprc
romDB=HiddenTodo_esES.oprc
romDB=HiddenTodo_ptBR.oprc
romDB=PIMsSupport.prc
romDB=ButtonsPnl.bprc
romDB=ButtonsPnl_enUS.oprc
romDB=ButtonsPnl_frFR.oprc
romDB=ButtonsPnl_itIT.oprc
romDB=ButtonsPnl_deDE.oprc
romDB=ButtonsPnl_esES.oprc
romDB=ButtonsPnl_ptBR.oprc
romDB=ColorThemePnl.bprc
romDB=ColorThemePnl_enUS.oprc
romDB=ColorThemePnl_frFR.oprc
romDB=ColorThemePnl_itIT.oprc
romDB=ColorThemePnl_deDE.oprc
romDB=ColorThemePnl_esES.oprc
romDB=ColorThemePnl_ptBR.oprc
romDB=ConnectionPnl.bprc
romDB=ConnectionPnl_enUS.oprc
romDB=ConnectionPnl_frFR.oprc
romDB=ConnectionPnl_itIT.oprc
romDB=ConnectionPnl_deDE.oprc
romDB=ConnectionPnl_esES.oprc
romDB=ConnectionPnl_ptBR.oprc
romDB=DateTimePnl.bprc
romDB=DateTimePnl_enUS.oprc
romDB=DateTimePnl_frFR.oprc
romDB=DateTimePnl_itIT.oprc
romDB=DateTimePnl_deDE.oprc
romDB=DateTimePnl_esES.oprc
romDB=DateTimePnl_ptBR.oprc
romDB=DigitizerPnl.bprc
romDB=DigitizerPnl_enUS.oprc
romDB=DigitizerPnl_frFR.oprc
romDB=DigitizerPnl_itIT.oprc
romDB=DigitizerPnl_deDE.oprc
romDB=DigitizerPnl_esES.oprc
romDB=DigitizerPnl_ptBR.oprc
romDB=FormatsPnl.bprc
romDB=FormatsPnl_enUS.oprc
romDB=FormatsPnl_frFR.oprc
romDB=FormatsPnl_itIT.oprc
romDB=FormatsPnl_deDE.oprc
romDB=FormatsPnl_esES.oprc
romDB=FormatsPnl_ptBR.oprc
romDB=Graffiti2Pnl.bprc
romDB=Graffiti2Pnl_enUS.oprc
romDB=Graffiti2Pnl_frFR.oprc
romDB=Graffiti2Pnl_itIT.oprc
romDB=Graffiti2Pnl_deDE.oprc
romDB=Graffiti2Pnl_esES.oprc
romDB=Graffiti2Pnl_ptBR.oprc
romDB=NetworkPnl.bprc
romDB=NetworkPnl_enUS.oprc
romDB=NetworkPnl_frFR.oprc
romDB=NetworkPnl_itIT.oprc
romDB=NetworkPnl_deDE.oprc
romDB=NetworkPnl_esES.oprc
romDB=NetworkPnl_ptBR.oprc
romDB=OwnerPnl.bprc
romDB=OwnerPnl_enUS.oprc
romDB=OwnerPnl_frFR.oprc
romDB=OwnerPnl_itIT.oprc
romDB=OwnerPnl_deDE.oprc
romDB=OwnerPnl_esES.oprc
romDB=OwnerPnl_ptBR.oprc
romDB=PhonePnl.bprc
romDB=PhonePnl_enUS.oprc
romDB=PhonePnl_frFR.oprc
romDB=PhonePnl_itIT.oprc
romDB=PhonePnl_deDE.oprc
romDB=PhonePnl_esES.oprc
romDB=PhonePnl_ptBR.oprc
romDB=Preferences.bprc
romDB=Preferences_enUS.oprc
romDB=Preferences_frFR.oprc
romDB=Preferences_itIT.oprc
romDB=Preferences_deDE.oprc
romDB=Preferences_esES.oprc
romDB=Preferences_ptBR.oprc
romDB=SecurityPnl.bprc
romDB=SecurityPnl_enUS.oprc
romDB=SecurityPnl_frFR.oprc
romDB=SecurityPnl_itIT.oprc
romDB=SecurityPnl_deDE.oprc
romDB=SecurityPnl_esES.oprc
romDB=SecurityPnl_ptBR.oprc
romDB=ShortCutsPnl.bprc
romDB=ShortCutsPnl_enUS.oprc
romDB=ShortCutsPnl_frFR.oprc
romDB=ShortCutsPnl_itIT.oprc
romDB=ShortCutsPnl_deDE.oprc
romDB=ShortCutsPnl_esES.oprc
romDB=ShortCutsPnl_ptBR.oprc
romDB=SoundsAlertsPnl.bprc
romDB=SoundsAlertsPnl_enUS.oprc
romDB=SoundsAlertsPnl_frFR.oprc
romDB=SoundsAlertsPnl_itIT.oprc
romDB=SoundsAlertsPnl_deDE.oprc
romDB=SoundsAlertsPnl_esES.oprc
romDB=SoundsAlertsPnl_ptBR.oprc
romDB=SystemPatch.prc
romDB=ADPCMCodec.prc
romDB=CodecPluginMgr.prc
romDB=Audio.prc
romDB=CameraCompanion.bprc
romDB=CameraCompanion_enUS.oprc
romDB=CameraCompanion_frFR.oprc
romDB=CameraCompanion_itIT.oprc
romDB=CameraCompanion_deDE.oprc
romDB=CameraCompanion_esES.oprc
romDB=CameraCompanion_ptBR.oprc
romDB=DefConnectionDB_enUS.pdb
romDB=DefConnectionDB_frFR.pdb
romDB=DefConnectionDB_itIT.pdb
romDB=DefConnectionDB_deDE.pdb
romDB=DefConnectionDB_esES.pdb
romDB=DefConnectionDB_ptBR.pdb
romDB=DeviceResLib.bprc
romDB=DeviceResLib_enUS.oprc
romDB=DeviceResLib_frFR.oprc
romDB=DeviceResLib_itIT.oprc
romDB=DeviceResLib_deDE.oprc
romDB=DeviceResLib_esES.oprc
romDB=DeviceResLib_ptBR.oprc
romDB=Favorites.bprc
romDB=Favorites_enUS.oprc
romDB=Favorites_frFR.oprc
romDB=Favorites_itIT.oprc
romDB=Favorites_deDE.oprc
romDB=Favorites_esES.oprc
romDB=Favorites_ptBR.oprc
romDB=HsNav.bprc
romDB=HsNav_enUS.oprc
romDB=HsNav_frFR.oprc
romDB=HsNav_itIT.oprc
romDB=HsNav_deDE.oprc
romDB=HsNav_esES.oprc
romDB=HsNav_ptBR.oprc
romDB=PmUIUtilLib.prc
romDB=AppSlipAttMan.prc
romDB=AppSlipFind.prc
romDB=AppSlipGoLCD.prc
romDB=AppSlipHome.prc
romDB=AppSlipMenu.prc
romDB=AzGeneralSlip.prc
romDB=HandednessPnl.bprc
romDB=HandednessPnl_enUS.oprc
romDB=HandednessPnl_frFR.oprc
romDB=HandednessPnl_itIT.oprc
romDB=HandednessPnl_deDE.oprc
romDB=HandednessPnl_esES.oprc
romDB=HandednessPnl_ptBR.oprc
romDB=InputAreaPnl.bprc
romDB=InputAreaPnl_enUS.oprc
romDB=InputAreaPnl_frFR.oprc
romDB=InputAreaPnl_itIT.oprc
romDB=InputAreaPnl_deDE.oprc
romDB=InputAreaPnl_esES.oprc
romDB=InputAreaPnl_ptBR.oprc
romDB=PinletClassic.bprc
romDB=PinletClassic_enUS.oprc
romDB=PinletClassic_frFR.oprc
romDB=PinletClassic_itIT.oprc
romDB=PinletClassic_deDE.oprc
romDB=PinletClassic_esES.oprc
romDB=PinletClassic_ptBR.oprc
romDB=PinletStdKeyboard.bprc
romDB=PinletStdKeyboard_enUS.oprc
romDB=PinletStdKeyboard_frFR.oprc
romDB=PinletStdKeyboard_itIT.oprc
romDB=PinletStdKeyboard_deDE.oprc
romDB=PinletStdKeyboard_esES.oprc
romDB=PinletStdKeyboard_ptBR.oprc
romDB=PinletTriCell.bprc
romDB=PinletTriCell_enUS.oprc
romDB=PinletTriCell_frFR.oprc
romDB=PinletTriCell_itIT.oprc
romDB=PinletTriCell_deDE.oprc
romDB=PinletTriCell_esES.oprc
romDB=PinletTriCell_ptBR.oprc
romDB=PinMgrLib.prc
romDB=RotExt.prc
romDB=RotMgr.prc
romDB=StatusBarLib.prc
romDB=StatusBarMgrLib.prc
romDB=StatusBarResources.bprc
romDB=StatusBarResources_enUS.oprc
romDB=StatusBarResources_frFR.oprc
romDB=StatusBarResources_itIT.oprc
romDB=StatusBarResources_deDE.oprc
romDB=StatusBarResources_esES.oprc
romDB=StatusBarResources_ptBR.oprc
romDB=PmNetLib.prc
romDB=FakeNetLib.bprc
romDB=FakeNetLib_enUS.oprc
romDB=FakeNetLib_frFR.oprc
romDB=FakeNetLib_itIT.oprc
romDB=FakeNetLib_deDE.oprc
romDB=FakeNetLib_esES.oprc
romDB=FakeNetLib_ptBR.oprc
romDB=AddressSortLib.prc
romDB=ATPhoneDriver.bprc
romDB=ATPhoneDriver_enUS.oprc
romDB=ATPhoneDriver_frFR.oprc
romDB=ATPhoneDriver_itIT.oprc
romDB=ATPhoneDriver_deDE.oprc
romDB=ATPhoneDriver_esES.oprc
romDB=ATPhoneDriver_ptBR.oprc
romDB=CPMLib.bprc
romDB=CPMLib_enUS.oprc
romDB=CPMLib_frFR.oprc
romDB=CPMLib_itIT.oprc
romDB=CPMLib_deDE.oprc
romDB=CPMLib_esES.oprc
romDB=CPMLib_ptBR.oprc
romDB=Emul68K.prc
romDB=FAT32.prc
romDB=HostControl.prc
romDB=IrCommDrvr.bprc
romDB=IrCommDrvr_enUS.oprc
romDB=IrCommDrvr_frFR.oprc
romDB=IrCommDrvr_itIT.oprc
romDB=IrCommDrvr_deDE.oprc
romDB=IrCommDrvr_esES.oprc
romDB=IrCommDrvr_ptBR.oprc
romDB=IrLib.bprc
romDB=IrLib_enUS.oprc
romDB=IrLib_frFR.oprc
romDB=IrLib_itIT.oprc
romDB=IrLib_deDE.oprc
romDB=IrLib_esES.oprc
romDB=IrLib_ptBR.oprc
romDB=LocalLib.bprc
romDB=LocalLib_enUS.oprc
romDB=LocalLib_frFR.oprc
romDB=LocalLib_itIT.oprc
romDB=LocalLib_deDE.oprc
romDB=LocalLib_esES.oprc
romDB=LocalLib_ptBR.oprc
romDB=LoopNetIFLib.prc
romDB=NetTrace.prc
romDB=PadHtalLib.prc
romDB=PdiLib.prc
romDB=Ping.prc
romDB=PhoneLib.bprc
romDB=PhoneLib_enUS.oprc
romDB=PhoneLib_frFR.oprc
romDB=PhoneLib_itIT.oprc
romDB=PhoneLib_deDE.oprc
romDB=PhoneLib_esES.oprc
romDB=PhoneLib_ptBR.oprc
romDB=SerialLib.prc
romDB=SerialPhoneTask.bprc
romDB=SerialPhoneTask_enUS.oprc
romDB=SerialPhoneTask_frFR.oprc
romDB=SerialPhoneTask_itIT.oprc
romDB=SerialPhoneTask_deDE.oprc
romDB=SerialPhoneTask_esES.oprc
romDB=SerialPhoneTask_ptBR.oprc
romDB=ShortcutLib.bprc
romDB=ShortcutLib_enUS.oprc
romDB=ShortcutLib_frFR.oprc
romDB=ShortcutLib_itIT.oprc
romDB=ShortcutLib_deDE.oprc
romDB=ShortcutLib_esES.oprc
romDB=ShortcutLib_ptBR.oprc
romDB=SLIPNetIFLib.bprc
romDB=SLIPNetIFLib_enUS.oprc
romDB=SLIPNetIFLib_frFR.oprc
romDB=SLIPNetIFLib_itIT.oprc
romDB=SLIPNetIFLib_deDE.oprc
romDB=SLIPNetIFLib_esES.oprc
romDB=SLIPNetIFLib_ptBR.oprc
romDB=SmsLib.bprc
romDB=SmsLib_enUS.oprc
romDB=SmsLib_frFR.oprc
romDB=SmsLib_itIT.oprc
romDB=SmsLib_deDE.oprc
romDB=SmsLib_esES.oprc
romDB=SmsLib_ptBR.oprc
romDB=SslLib.bprc
romDB=SslLib_enUS.oprc
romDB=SslLib_frFR.oprc
romDB=SslLib_itIT.oprc
romDB=SslLib_deDE.oprc
romDB=SslLib_esES.oprc
romDB=SslLib_ptBR.oprc
romDB=SslLibCrypto.bprc
romDB=SslLibCrypto_enUS.oprc
romDB=SslLibCrypto_frFR.oprc
romDB=SslLibCrypto_itIT.oprc
romDB=SslLibCrypto_deDE.oprc
romDB=SslLibCrypto_esES.oprc
romDB=SslLibCrypto_ptBR.oprc
romDB=StdGSMDriver.bprc
romDB=StdGSMDriver_enUS.oprc
romDB=StdGSMDriver_frFR.oprc
romDB=StdGSMDriver_itIT.oprc
romDB=StdGSMDriver_deDE.oprc
romDB=StdGSMDriver_esES.oprc
romDB=StdGSMDriver_ptBR.oprc
romDB=TcpHtalLib.bprc
romDB=TcpHtalLib_enUS.oprc
romDB=TcpHtalLib_frFR.oprc
romDB=TcpHtalLib_itIT.oprc
romDB=TcpHtalLib_deDE.oprc
romDB=TcpHtalLib_esES.oprc
romDB=TcpHtalLib_ptBR.oprc
romDB=UI.prc
romDB=UIAppShell.prc
romDB=DefaultHelperLib.prc
romDB=PmKeyLib.prc
romDB=PmSysGadgetLib.bprc
romDB=PmSysGadgetLib_enUS.oprc
romDB=PmSysGadgetLib_frFR.oprc
romDB=PmSysGadgetLib_itIT.oprc
romDB=PmSysGadgetLib_deDE.oprc
romDB=PmSysGadgetLib_esES.oprc
romDB=PmSysGadgetLib_ptBR.oprc
romDB=SmartTextEngineLib.prc
romDB=EFIGSDevRsrcs-2XNew.bprc
romDB=EFIGSDevRsrcs-2XNew_enUS.oprc
romDB=EFIGSDevRsrcs-2XNew_frFR.oprc
romDB=EFIGSDevRsrcs-2XNew_itIT.oprc
romDB=EFIGSDevRsrcs-2XNew_deDE.oprc
romDB=EFIGSDevRsrcs-2XNew_esES.oprc
romDB=EFIGSDevRsrcs-2XNew_ptBR.oprc
romDB=Graffiti2LibNew.bprc
romDB=Graffiti2LibNew_enUS.oprc
romDB=Graffiti2LibNew_frFR.oprc
romDB=Graffiti2LibNew_itIT.oprc
romDB=Graffiti2LibNew_deDE.oprc
romDB=Graffiti2LibNew_esES.oprc
romDB=Graffiti2LibNew_ptBR.oprc
romDB=LatinLocModuleNew.bprc
romDB=LatinLocModuleNew_enUS.oprc
romDB=LatinLocModuleNew_frFR.oprc
romDB=LatinLocModuleNew_itIT.oprc
romDB=LatinLocModuleNew_deDE.oprc
romDB=LatinLocModuleNew_esES.oprc
romDB=LatinLocModuleNew_ptBR.oprc
romDB=SmsMessengerNew.bprc
romDB=SmsMessengerNew_enUS.oprc
romDB=SmsMessengerNew_frFR.oprc
romDB=SmsMessengerNew_itIT.oprc
romDB=SmsMessengerNew_deDE.oprc
romDB=SmsMessengerNew_esES.oprc
romDB=SmsMessengerNew_ptBR.oprc
romDB=HotSync.bprc
romDB=HotSync_enUS.oprc
romDB=HotSync_frFR.oprc
romDB=HotSync_itIT.oprc
romDB=HotSync_deDE.oprc
romDB=HotSync_esES.oprc
romDB=HotSync_ptBR.oprc
romDB=SndFileStreamLib.bprc
romDB=SndFileStreamLib_enUS.oprc
romDB=SndFileStreamLib_frFR.oprc
romDB=SndFileStreamLib_itIT.oprc
romDB=SndFileStreamLib_deDE.oprc
romDB=SndFileStreamLib_esES.oprc
romDB=SndFileStreamLib_ptBR.oprc
romDB=DriveModeApp.bprc
romDB=DriveModeApp_enUS.oprc
romDB=DriveModeApp_frFR.oprc
romDB=DriveModeApp_itIT.oprc
romDB=DriveModeApp_deDE.oprc
romDB=DriveModeApp_esES.oprc
romDB=DriveModeApp_ptBR.oprc
romDB=DriveModeLib.prc
romDB=FileBrowser.bprc
romDB=FileBrowser_enUS.oprc
romDB=FileBrowser_frFR.oprc
romDB=FileBrowser_itIT.oprc
romDB=FileBrowser_deDE.oprc
romDB=FileBrowser_esES.oprc
romDB=FileBrowser_ptBR.oprc
romDB=FileBrowserCacheLib.prc
romDB=FileBrowserLib.prc
romDB=LiveMode.bprc
romDB=LiveMode_enUS.oprc
romDB=LiveMode_frFR.oprc
romDB=LiveMode_itIT.oprc
romDB=LiveMode_deDE.oprc
romDB=LiveMode_esES.oprc
romDB=LiveMode_ptBR.oprc
romDB=LiveModeSync.prc
romDB=PalmRFSLib.prc
romDB=Brightness.bprc
romDB=Brightness_enUS.oprc
romDB=Brightness_frFR.oprc
romDB=Brightness_itIT.oprc
romDB=Brightness_deDE.oprc
romDB=Brightness_esES.oprc
romDB=Brightness_ptBR.oprc
romDB=CardInfo.bprc
romDB=CardInfo_enUS.oprc
romDB=CardInfo_frFR.oprc
romDB=CardInfo_itIT.oprc
romDB=CardInfo_deDE.oprc
romDB=CardInfo_esES.oprc
romDB=CardInfo_ptBR.oprc
romDB=Dial.bprc
romDB=Dial_enUS.oprc
romDB=Dial_frFR.oprc
romDB=Dial_itIT.oprc
romDB=Dial_deDE.oprc
romDB=Dial_esES.oprc
romDB=Dial_ptBR.oprc
romDB=Dialer.bprc
romDB=Dialer_enUS.oprc
romDB=Dialer_frFR.oprc
romDB=Dialer_itIT.oprc
romDB=Dialer_deDE.oprc
romDB=Dialer_esES.oprc
romDB=Dialer_ptBR.oprc
romDB=DynDevInfo.prc
romDB=Queries.prc
romDB=SplashLifeDrive.prc
romDB=TattooArtist.prc
romDB=VoicePad.bprc
romDB=VoicePad_enUS.oprc
romDB=VoicePad_frFR.oprc
romDB=VoicePad_itIT.oprc
romDB=VoicePad_deDE.oprc
romDB=VoicePad_esES.oprc
romDB=VoicePad_ptBR.oprc
romDB=MyFavorite.bprc
romDB=MyFavorite_enUS.oprc
romDB=MyFavorite_frFR.oprc
romDB=MyFavorite_itIT.oprc
romDB=MyFavorite_deDE.oprc
romDB=MyFavorite_esES.oprc
romDB=MyFavorite_ptBR.oprc
romDB=GoLCDExt.prc
romDB=GoLCDLib.prc
romDB=PalmAppResources.prc
romDB=SecurityAppPatch.prc
romDB=SystemNotify.prc
romDB=CompressionPng.prc
romDB=CompressionZlib.prc
romDB=HardwareUtilsLib68K.prc
romDB=HardwareUtilsLib.prc
romDB=RelHtalLib.prc
romDB=PowerPnl.bprc
romDB=PowerPnl_enUS.oprc
romDB=PowerPnl_frFR.oprc
romDB=PowerPnl_itIT.oprc
romDB=PowerPnl_deDE.oprc
romDB=PowerPnl_esES.oprc
romDB=PowerPnl_ptBR.oprc
romDB=TMobileHotSpot.prc
romDB=MailPlaceHolder.prc
romDB=WebPlaceHolder.prc
romDB=Expense.bprc
romDB=Expense_enUS.oprc
romDB=Expense_frFR.oprc
romDB=Expense_itIT.oprc
romDB=Expense_deDE.oprc
romDB=Expense_esES.oprc
romDB=Expense_ptBR.oprc
romDB=NotePad.bprc
romDB=NotePad_enUS.oprc
romDB=NotePad_frFR.oprc
romDB=NotePad_itIT.oprc
romDB=NotePad_deDE.oprc
romDB=NotePad_esES.oprc
romDB=NotePad_ptBR.oprc
romDB=ScientificCalc.bprc
romDB=ScientificCalc_enUS.oprc
romDB=ScientificCalc_frFR.oprc
romDB=ScientificCalc_itIT.oprc
romDB=ScientificCalc_deDE.oprc
romDB=ScientificCalc_esES.oprc
romDB=ScientificCalc_ptBR.oprc
romDB=Clock.bprc
romDB=Clock_enUS.oprc
romDB=Clock_frFR.oprc
romDB=Clock_itIT.oprc
romDB=Clock_deDE.oprc
romDB=Clock_esES.oprc
romDB=Clock_ptBR.oprc
romDB=LanguagePicker.prc
[additional]
db=DGraphConverter.prc
db=DocsToGo.bprc
db=DocsToGo_enUS.oprc
db=DocsToGo_frFR.oprc
db=DocsToGo_itIT.oprc
db=DocsToGo_deDE.oprc
db=DocsToGo_esES.oprc
db=DocsToGo_ptBR.oprc
db=DSLib.prc
db=DSlideLib.prc
db=DTTFonts.pdb
db=DvzSSFonts.pdb
db=DXTGAttachmentPlugin.bprc
db=DXTGAttachmentPlugin_enUS.oprc
db=DXTGAttachmentPlugin_frFR.oprc
db=DXTGAttachmentPlugin_itIT.oprc
db=DXTGAttachmentPlugin_deDE.oprc
db=DXTGAttachmentPlugin_esES.oprc
db=DXTGAttachmentPlugin_ptBR.oprc
db=GraphicsLibrary.prc
db=PP_P2P.bprc
db=PP_P2P_enUS.oprc
db=PP_P2P_frFR.oprc
db=PP_P2P_itIT.oprc
db=PP_P2P_deDE.oprc
db=PP_P2P_esES.oprc
db=PP_P2P_ptBR.oprc
db=SheetToGo.bprc
db=SheetToGo_enUS.oprc
db=SheetToGo_frFR.oprc
db=SheetToGo_itIT.oprc
db=SheetToGo_deDE.oprc
db=SheetToGo_esES.oprc
db=SheetToGo_ptBR.oprc
db=SlideshowToGo.bprc
db=SlideshowToGo_enUS.oprc
db=SlideshowToGo_frFR.oprc
db=SlideshowToGo_itIT.oprc
db=SlideshowToGo_deDE.oprc
db=SlideshowToGo_esES.oprc
db=SlideshowToGo_ptBR.oprc
db=SS_P2P.bprc
db=SS_P2P_enUS.oprc
db=SS_P2P_frFR.oprc
db=SS_P2P_itIT.oprc
db=SS_P2P_deDE.oprc
db=SS_P2P_esES.oprc
db=SS_P2P_ptBR.oprc
db=WordToGo.bprc
db=WordToGo_enUS.oprc
db=WordToGo_frFR.oprc
db=WordToGo_itIT.oprc
db=WordToGo_deDE.oprc
db=WordToGo_esES.oprc
db=WordToGo_ptBR.oprc
db=WP_P2P.bprc
db=WP_P2P_enUS.oprc
db=WP_P2P_frFR.oprc
db=WP_P2P_itIT.oprc
db=WP_P2P_deDE.oprc
db=WP_P2P_esES.oprc
db=WP_P2P_ptBR.oprc
db=WTGFontPackage.pdb
db=PMHDB.pdb
db=PMNDB.pdb
db=BlazerApp.bprc
db=BlazerApp_enUS.oprc
db=BlazerApp_frFR.oprc
db=BlazerApp_itIT.oprc
db=BlazerApp_deDE.oprc
db=BlazerApp_esES.oprc
db=BlazerApp_ptBR.oprc
db=certs.pdb
db=HTMLLib.prc
db=HTTPLib.prc
db=NetFrontLib.prc
db=SharedContentTips.bprc
db=SharedContentTips_enUS.oprc
db=SharedContentTips_frFR.oprc
db=SharedContentTips_itIT.oprc
db=SharedContentTips_deDE.oprc
db=SharedContentTips_esES.oprc
db=SharedContentTips_ptBR.oprc
db=Web_Tips.bprc
db=Web_Tips_enUS.oprc
db=Web_Tips_frFR.oprc
db=Web_Tips_itIT.oprc
db=Web_Tips_deDE.oprc
db=Web_Tips_esES.oprc
db=Web_Tips_ptBR.oprc
db=Tutorial.bprc
db=Tutorial_enUS.oprc
db=Tutorial_frFR.oprc
db=Tutorial_itIT.oprc
db=Tutorial_deDE.oprc
db=Tutorial_esES.oprc
db=Tutorial_ptBR.oprc
db=TutorialApp.bprc
db=TutorialApp_enUS.oprc
db=TutorialApp_frFR.oprc
db=TutorialApp_itIT.oprc
db=TutorialApp_deDE.oprc
db=TutorialApp_esES.oprc
db=TutorialApp_ptBR.oprc
db=AirSAM.bprc
db=AirSAM_enUS.oprc
db=AirSAM_frFR.oprc
db=AirSAM_itIT.oprc
db=AirSAM_deDE.oprc
db=AirSAM_esES.oprc
db=AirSAM_ptBR.oprc
db=AirSAMprv.bprc
db=AirSAMprv_enUS.oprc
db=AirSAMprv_frFR.oprc
db=AirSAMprv_itIT.oprc
db=AirSAMprv_deDE.oprc
db=AirSAMprv_esES.oprc
db=AirSAMprv_ptBR.oprc
db=BGService.bprc
db=BGService_enUS.oprc
db=BGService_frFR.oprc
db=BGService_itIT.oprc
db=BGService_deDE.oprc
db=BGService_esES.oprc
db=BGService_ptBR.oprc
db=IIDataLib.bprc
db=IIDataLib_enUS.oprc
db=IIDataLib_frFR.oprc
db=IIDataLib_itIT.oprc
db=IIDataLib_deDE.oprc
db=IIDataLib_esES.oprc
db=IIDataLib_ptBR.oprc
db=MIAttachLib.bprc
db=MIAttachLib_enUS.oprc
db=MIAttachLib_frFR.oprc
db=MIAttachLib_itIT.oprc
db=MIAttachLib_deDE.oprc
db=MIAttachLib_esES.oprc
db=MIAttachLib_ptBR.oprc
db=MIDataLib.bprc
db=MIDataLib_enUS.oprc
db=MIDataLib_frFR.oprc
db=MIDataLib_itIT.oprc
db=MIDataLib_deDE.oprc
db=MIDataLib_esES.oprc
db=MIDataLib_ptBR.oprc
db=MMConduit.bprc
db=MMConduit_enUS.oprc
db=MMConduit_frFR.oprc
db=MMConduit_itIT.oprc
db=MMConduit_deDE.oprc
db=MMConduit_esES.oprc
db=MMConduit_ptBR.oprc
db=MMConfigFPI.bprc
db=MMConfigFPI_enUS.oprc
db=MMConfigFPI_frFR.oprc
db=MMConfigFPI_itIT.oprc
db=MMConfigFPI_deDE.oprc
db=MMConfigFPI_esES.oprc
db=MMConfigFPI_ptBR.oprc
db=MMDiskLib.prc
db=MMHtmlPlugin.bprc
db=MMHtmlPlugin_enUS.oprc
db=MMHtmlPlugin_frFR.oprc
db=MMHtmlPlugin_itIT.oprc
db=MMHtmlPlugin_deDE.oprc
db=MMHtmlPlugin_esES.oprc
db=MMHtmlPlugin_ptBR.oprc
db=MMMailTo.bprc
db=MMMailTo_enUS.oprc
db=MMMailTo_frFR.oprc
db=MMMailTo_itIT.oprc
db=MMMailTo_deDE.oprc
db=MMMailTo_esES.oprc
db=MMMailTo_ptBR.oprc
db=MMNotify.bprc
db=MMNotify_enUS.oprc
db=MMNotify_frFR.oprc
db=MMNotify_itIT.oprc
db=MMNotify_deDE.oprc
db=MMNotify_esES.oprc
db=MMNotify_ptBR.oprc
db=MMPhotos.bprc
db=MMPhotos_enUS.oprc
db=MMPhotos_frFR.oprc
db=MMPhotos_itIT.oprc
db=MMPhotos_deDE.oprc
db=MMPhotos_esES.oprc
db=MMPhotos_ptBR.oprc
db=MMPluginMGR.bprc
db=MMPluginMGR_enUS.oprc
db=MMPluginMGR_frFR.oprc
db=MMPluginMGR_itIT.oprc
db=MMPluginMGR_deDE.oprc
db=MMPluginMGR_esES.oprc
db=MMPluginMGR_ptBR.oprc
db=MMPRCPlugin.bprc
db=MMPRCPlugin_enUS.oprc
db=MMPRCPlugin_frFR.oprc
db=MMPRCPlugin_itIT.oprc
db=MMPRCPlugin_deDE.oprc
db=MMPRCPlugin_esES.oprc
db=MMPRCPlugin_ptBR.oprc
db=MMSDCard.bprc
db=MMSDCard_enUS.oprc
db=MMSDCard_frFR.oprc
db=MMSDCard_itIT.oprc
db=MMSDCard_deDE.oprc
db=MMSDCard_esES.oprc
db=MMSDCard_ptBR.oprc
db=MMSmartAdd.bprc
db=MMSmartAdd_enUS.oprc
db=MMSmartAdd_frFR.oprc
db=MMSmartAdd_itIT.oprc
db=MMSmartAdd_deDE.oprc
db=MMSmartAdd_esES.oprc
db=MMSmartAdd_ptBR.oprc
db=MMTextPlugin.bprc
db=MMTextPlugin_enUS.oprc
db=MMTextPlugin_frFR.oprc
db=MMTextPlugin_itIT.oprc
db=MMTextPlugin_deDE.oprc
db=MMTextPlugin_esES.oprc
db=MMTextPlugin_ptBR.oprc
db=MMUnzipPlugin.bprc
db=MMUnzipPlugin_enUS.oprc
db=MMUnzipPlugin_frFR.oprc
db=MMUnzipPlugin_itIT.oprc
db=MMUnzipPlugin_deDE.oprc
db=MMUnzipPlugin_esES.oprc
db=MMUnzipPlugin_ptBR.oprc
db=MMVCal.bprc
db=MMVCal_enUS.oprc
db=MMVCal_frFR.oprc
db=MMVCal_itIT.oprc
db=MMVCal_deDE.oprc
db=MMVCal_esES.oprc
db=MMVCal_ptBR.oprc
db=MMVCardPlugin.bprc
db=MMVCardPlugin_enUS.oprc
db=MMVCardPlugin_frFR.oprc
db=MMVCardPlugin_itIT.oprc
db=MMVCardPlugin_deDE.oprc
db=MMVCardPlugin_esES.oprc
db=MMVCardPlugin_ptBR.oprc
db=MMWave.bprc
db=MMWave_enUS.oprc
db=MMWave_frFR.oprc
db=MMWave_itIT.oprc
db=MMWave_deDE.oprc
db=MMWave_esES.oprc
db=MMWave_ptBR.oprc
db=MMWizard.bprc
db=MMWizard_enUS.oprc
db=MMWizard_frFR.oprc
db=MMWizard_itIT.oprc
db=MMWizard_deDE.oprc
db=MMWizard_esES.oprc
db=MMWizard_ptBR.oprc
db=MMWordPlugin.bprc
db=MMWordPlugin_enUS.oprc
db=MMWordPlugin_frFR.oprc
db=MMWordPlugin_itIT.oprc
db=MMWordPlugin_deDE.oprc
db=MMWordPlugin_esES.oprc
db=MMWordPlugin_ptBR.oprc
db=MultiMail.bprc
db=MultiMail_enUS.oprc
db=MultiMail_frFR.oprc
db=MultiMail_itIT.oprc
db=MultiMail_deDE.oprc
db=MultiMail_esES.oprc
db=MultiMail_ptBR.oprc
db=PalmVMFontLibrary.bprc
db=PalmVMFontLibrary_enUS.oprc
db=PalmVMFontLibrary_frFR.oprc
db=PalmVMFontLibrary_itIT.oprc
db=PalmVMFontLibrary_deDE.oprc
db=PalmVMFontLibrary_esES.oprc
db=PalmVMFontLibrary_ptBR.oprc
db=PalmSGHiResFonts.pdb
db=SAMgr.bprc
db=SAMgr_enUS.oprc
db=SAMgr_frFR.oprc
db=SAMgr_itIT.oprc
db=SAMgr_deDE.oprc
db=SAMgr_esES.oprc
db=SAMgr_ptBR.oprc
db=MMServers_BRAH.pdb
db=MMUpgrade.bprc
db=MMUpgrade_enUS.oprc
db=MMUpgrade_frFR.oprc
db=MMUpgrade_itIT.oprc
db=MMUpgrade_deDE.oprc
db=MMUpgrade_esES.oprc
db=MMUpgrade_ptBR.oprc
db=MathLib.prc
file="Disko.mp3","deDE_Musik"
file="Disko.mp3","enUS_Music"
file="Disko.mp3","esES_M�sica"
file="Disko.mp3","frFR_Musique"
file="Disko.mp3","itIT_Musica"
file="Disko.mp3","ptBR_M�sicas"
file="Lamasbonita.mp3","deDE_Musik"
file="Lamasbonita.mp3","enUS_Music"
file="Lamasbonita.mp3","esES_M�sica"
file="Lamasbonita.mp3","frFR_Musique"
file="Lamasbonita.mp3","itIT_Musica"
file="Lamasbonita.mp3","ptBR_M�sicas"
file="100.asf__512k_a","deDE_Fotos & Videos"
file="100.asf__512k_a","enUS_Photos & Videos"
file="100.asf__512k_a","esES_Fotos y v�deos"
file="100.asf__512k_a","frFR_Photos & vid�os"
file="100.asf__512k_a","itIT_Foto e Video"
file="100.asf__512k_a","ptBR_Fotos e v�deos"
file="100.asf__512k_b","deDE_Fotos & Videos"
file="100.asf__512k_b","enUS_Photos & Videos"
file="100.asf__512k_b","esES_Fotos y v�deos"
file="100.asf__512k_b","frFR_Photos & vid�os"
file="100.asf__512k_b","itIT_Foto e Video"
file="100.asf__512k_b","ptBR_Fotos e v�deos"
file="100.asf__512k_c","deDE_Fotos & Videos"
file="100.asf__512k_c","enUS_Photos & Videos"
file="100.asf__512k_c","esES_Fotos y v�deos"
file="100.asf__512k_c","frFR_Photos & vid�os"
file="100.asf__512k_c","itIT_Foto e Video"
file="100.asf__512k_c","ptBR_Fotos e v�deos"
file="100.asf__512k_d","deDE_Fotos & Videos"
file="100.asf__512k_d","enUS_Photos & Videos"
file="100.asf__512k_d","esES_Fotos y v�deos"
file="100.asf__512k_d","frFR_Photos & vid�os"
file="100.asf__512k_d","itIT_Foto e Video"
file="100.asf__512k_d","ptBR_Fotos e v�deos"
file="100.asf__512k_e","deDE_Fotos & Videos"
file="100.asf__512k_e","enUS_Photos & Videos"
file="100.asf__512k_e","esES_Fotos y v�deos"
file="100.asf__512k_e","frFR_Photos & vid�os"
file="100.asf__512k_e","itIT_Foto e Video"
file="100.asf__512k_e","ptBR_Fotos e v�deos"
file="100.asf__512k_f","deDE_Fotos & Videos"
file="100.asf__512k_f","enUS_Photos & Videos"
file="100.asf__512k_f","esES_Fotos y v�deos"
file="100.asf__512k_f","frFR_Photos & vid�os"
file="100.asf__512k_f","itIT_Foto e Video"
file="100.asf__512k_f","ptBR_Fotos e v�deos"
file="100.asf__512k_g","deDE_Fotos & Videos"
file="100.asf__512k_g","enUS_Photos & Videos"
file="100.asf__512k_g","esES_Fotos y v�deos"
file="100.asf__512k_g","frFR_Photos & vid�os"
file="100.asf__512k_g","itIT_Foto e Video"
file="100.asf__512k_g","ptBR_Fotos e v�deos"
file="100.asf__512k_h","deDE_Fotos & Videos"
file="100.asf__512k_h","enUS_Photos & Videos"
file="100.asf__512k_h","esES_Fotos y v�deos"
file="100.asf__512k_h","frFR_Photos & vid�os"
file="100.asf__512k_h","itIT_Foto e Video"
file="100.asf__512k_h","ptBR_Fotos e v�deos"
file="100.asf__512k_i","deDE_Fotos & Videos"
file="100.asf__512k_i","enUS_Photos & Videos"
file="100.asf__512k_i","esES_Fotos y v�deos"
file="100.asf__512k_i","frFR_Photos & vid�os"
file="100.asf__512k_i","itIT_Foto e Video"
file="100.asf__512k_i","ptBR_Fotos e v�deos"
file="100.asf__512k_j","deDE_Fotos & Videos"
file="100.asf__512k_j","enUS_Photos & Videos"
file="100.asf__512k_j","esES_Fotos y v�deos"
file="100.asf__512k_j","frFR_Photos & vid�os"
file="100.asf__512k_j","itIT_Foto e Video"
file="100.asf__512k_j","ptBR_Fotos e v�deos"
file="1.jpg","deDE_Fotos & Videos"
file="1.jpg","enUS_Photos & Videos"
file="1.jpg","esES_Fotos y v�deos"
file="1.jpg","frFR_Photos & vid�os"
file="1.jpg","itIT_Foto e Video"
file="1.jpg","ptBR_Fotos e v�deos"
file="2.jpg","deDE_Fotos & Videos"
file="2.jpg","enUS_Photos & Videos"
file="2.jpg","esES_Fotos y v�deos"
file="2.jpg","frFR_Photos & vid�os"
file="2.jpg","itIT_Foto e Video"
file="2.jpg","ptBR_Fotos e v�deos"
file="3.jpg","deDE_Fotos & Videos"
file="3.jpg","enUS_Photos & Videos"
file="3.jpg","esES_Fotos y v�deos"
file="3.jpg","frFR_Photos & vid�os"
file="3.jpg","itIT_Foto e Video"
file="3.jpg","ptBR_Fotos e v�deos"
file="4.jpg","deDE_Fotos & Videos"
file="4.jpg","enUS_Photos & Videos"
file="4.jpg","esES_Fotos y v�deos"
file="4.jpg","frFR_Photos & vid�os"
file="4.jpg","itIT_Foto e Video"
file="4.jpg","ptBR_Fotos e v�deos"
file="5.jpg","deDE_Fotos & Videos"
file="5.jpg","enUS_Photos & Videos"
file="5.jpg","esES_Fotos y v�deos"
file="5.jpg","frFR_Photos & vid�os"
file="5.jpg","itIT_Foto e Video"
file="5.jpg","ptBR_Fotos e v�deos"
file="6.jpg","deDE_Fotos & Videos"
file="6.jpg","enUS_Photos & Videos"
file="6.jpg","esES_Fotos y v�deos"
file="6.jpg","frFR_Photos & vid�os"
file="6.jpg","itIT_Foto e Video"
file="6.jpg","ptBR_Fotos e v�deos"
file="7.jpg","deDE_Fotos & Videos"
file="7.jpg","enUS_Photos & Videos"
file="7.jpg","esES_Fotos y v�deos"
file="7.jpg","frFR_Photos & vid�os"
file="7.jpg","itIT_Foto e Video"
file="7.jpg","ptBR_Fotos e v�deos"
file="8.jpg","deDE_Fotos & Videos"
file="8.jpg","enUS_Photos & Videos"
file="8.jpg","esES_Fotos y v�deos"
file="8.jpg","frFR_Photos & vid�os"
file="8.jpg","itIT_Foto e Video"
file="8.jpg","ptBR_Fotos e v�deos"
file="9.jpg","deDE_Fotos & Videos"
file="9.jpg","enUS_Photos & Videos"
file="9.jpg","esES_Fotos y v�deos"
file="9.jpg","frFR_Photos & vid�os"
file="9.jpg","itIT_Foto e Video"
file="9.jpg","ptBR_Fotos e v�deos"
file="10.jpg","deDE_Fotos & Videos"
file="10.jpg","enUS_Photos & Videos"
file="10.jpg","esES_Fotos y v�deos"
file="10.jpg","frFR_Photos & vid�os"
file="10.jpg","itIT_Foto e Video"
file="10.jpg","ptBR_Fotos e v�deos"
file="11.jpg","deDE_Fotos & Videos"
file="11.jpg","enUS_Photos & Videos"
file="11.jpg","esES_Fotos y v�deos"
file="11.jpg","frFR_Photos & vid�os"
file="11.jpg","itIT_Foto e Video"
file="11.jpg","ptBR_Fotos e v�deos"
file="12.jpg","deDE_Fotos & Videos"
file="12.jpg","enUS_Photos & Videos"
file="12.jpg","esES_Fotos y v�deos"
file="12.jpg","frFR_Photos & vid�os"
file="12.jpg","itIT_Foto e Video"
file="12.jpg","ptBR_Fotos e v�deos"
file="13.jpg","deDE_Fotos & Videos"
file="13.jpg","enUS_Photos & Videos"
file="13.jpg","esES_Fotos y v�deos"
file="13.jpg","frFR_Photos & vid�os"
file="13.jpg","itIT_Foto e Video"
file="13.jpg","ptBR_Fotos e v�deos"
file="14.jpg","deDE_Fotos & Videos"
file="14.jpg","enUS_Photos & Videos"
file="14.jpg","esES_Fotos y v�deos"
file="14.jpg","frFR_Photos & vid�os"
file="14.jpg","itIT_Foto e Video"
file="14.jpg","ptBR_Fotos e v�deos"
file="15.jpg","deDE_Fotos & Videos"
file="15.jpg","enUS_Photos & Videos"
file="15.jpg","esES_Fotos y v�deos"
file="15.jpg","frFR_Photos & vid�os"
file="15.jpg","itIT_Foto e Video"
file="15.jpg","ptBR_Fotos e v�deos"
file="deDE_Beispiel-Eigenheimfinanzierung.xls","deDE_Dokumente"
file="deDE_Beispiel-Geschaeftsabschluss.ppt","deDE_Dokumente"
file="deDE_Beispiel-Reiseinformationen.doc","deDE_Dokumente"
file="enUS_Sample-ExpenseReport.xls","enUS_Documents"
file="enUS_Sample-MeetingNotes.doc","enUS_Documents"
file="enUS_Sample-SuccessfulBrainstorming.ppt","enUS_Documents"
file="esES_Ejemplo-cerrarlaoperacion.ppt","esES_Documentos"
file="esES_Ejemplo-informacionparaviajar.doc","esES_Documentos"
file="esES_Ejemplo-pagosdomesticos.xls","esES_Documentos"
file="frFR_Exemple-Depensesdomestiques.xls","frFR_Documents"
file="frFR_Exemple-Guidedevoyage.doc","frFR_Documents"
file="frFR_Exemple-Signeruncontrat.ppt","frFR_Documents"
file="itIT_Esempio-Firmadell'accordo.ppt","itIT_Documenti"
file="itIT_Esempio-InformazioniperViaggiatori.doc","itIT_Documenti"
file="itIT_Esempio-Spesedomestiche.xls","itIT_Documenti"
file="ptBR_Exemplo-Fechandoonegocio.ppt","ptBR_Documentos"
file="ptBR_Exemplo-Informacoesparaviagens.doc","ptBR_Documentos"
file="ptBR_Exemplo-Pagamentosdomesticos.xls","ptBR_Documentos"
file="tmobile.css","enUS_Documents/T-Mobile Hotspots"
file="tmobile_benefits.html","enUS_Documents/T-Mobile Hotspots"
file="tmobile_hotspots.html","enUS_Documents/T-Mobile Hotspots"
file="tmobile_index.html","enUS_Documents/T-Mobile Hotspots"
file="tmobile_signup.html","enUS_Documents/T-Mobile Hotspots"
file="tmobile_support.html","enUS_Documents/T-Mobile Hotspots"
file="tmobile_uses.html","enUS_Documents/T-Mobile Hotspots"
file="arrow.gif","enUS_Documents/T-Mobile Hotspots/images"
file="back_arrow.gif","enUS_Documents/T-Mobile Hotspots/images"
file="btn_signup.gif","enUS_Documents/T-Mobile Hotspots/images"
file="btn_ready2sign.gif","enUS_Documents/T-Mobile Hotspots/images"
file="hdr_tmobile.gif","enUS_Documents/T-Mobile Hotspots/images"
file="next_arrow.gif","enUS_Documents/T-Mobile Hotspots/images"
file="tmobile_benefits.jpg","enUS_Documents/T-Mobile Hotspots/images"
file="tmobile_lady.jpg","enUS_Documents/T-Mobile Hotspots/images"
file="tmobile_rooftop.jpg","enUS_Documents/T-Mobile Hotspots/images"
file="tmobile_singup.jpg","enUS_Documents/T-Mobile Hotspots/images"
file="tmobile_support.jpg","enUS_Documents/T-Mobile Hotspots/images"
dir="deDE_Anwendungen"
dir="enUS_Applications"
dir="esES_Aplicaciones"
dir="frFR_Applications"
dir="itIT_Applicazioni"
dir="ptBR_Aplicativos"
dir="deDE_VersaMail-Anh�nge"
dir="enUS_VersaMail Attachments"
dir="esES_Archivos adjuntos de VersaMail"
dir="frFR_Pi�ces jointes VersaMail"
dir="itIT_Allegati VersaMail"
dir="ptBR_Anexos do VersaMail"
